{
    "timelineName": "유리나_호시아이 - Camera 01 (Cinemachine Track)",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam_중앙스크린_01",
            "cameraName": "Cam_중앙스크린_01",
            "cameraPath": "Char/Cams/스크린용_카메라/Cam_중앙스크린_01",
            "start": 0.0,
            "end": 318.35,
            "duration": 318.35,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}